

/* for links on top of a game */

.gameTopLinks{ padding:10px 0;}
.gameTopLinks a{font-size:12px; color:#333333; text-decoration:none;}
.gameTopLinks a:hover{text-decoration:underline;}
.gameDiv{ width:805px; text-align:center;}
.rightAd{ width:300px; }

/* for links on top of a game end */

/* Globe CSS Start */

body{ background:#333333; margin:0px 0; color:#000000; }
h1{ font-size:13px; margin:0;font-family:Arial, Helvetica, sans-serif; text-indent: 10px; }
h2{ font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:900; margin:0;}
h3{ font-family:Arial, Helvetica, sans-serif; font-size:15px; font-weight:900; margin:0;}
h4{color:#FF5400; font-size:12px; margin:0; font-family:Arial, Helvetica, sans-serif; font-weight:bold}
h5{font-family:Arial, Helvetica, sans-serif; font-size:11px; margin:0; color:#218321}
h6{ font-size:11px; margin:0;font-family:Arial, Helvetica, sans-serif; }
p{ displ/ay:block;font-family:Arial, Helvetica, sans-serif; color:#333333; font-size:11px; line-height:15px; margin:0;height:1%; text-align:justify; padding-bottom:3px;}
p:after{ height:0; content:''; display:block; clear:both;}
input.txtBox, select, textarea{font-family:Arial, Helvetica, sans-serif; margin:0; color:#333333; border:1px solid #CCCCCC; background:#FFFFFF; font-size:11px; padding:2px;}
label{font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#333333; font-weight:bold;}
#wrapper{ width:1073px; background:#ffffff; margin:0 auto;}
br.clearMod { clear: both; line-height: 0; display: block; } 
a{font-family:Arial, Helvetica, sans-serif; font-size:11px; }
a:focus{ outline:none;}
a img{ border:0; margin-top:1px;}



#mycarousel a{
		color: #060606;
		font-family: Arial,Helvetica,sans-serif;
		font-size: 11px;
		margin: 0;
		text-decoration: none;
		
	}
	
	a.thumbLinkScroll:hover {
    border: 3px solid #FFBA00;
    display:block;
    
	}
	
	a.thumbLinkScroll {
    border: 3px solid white;
    display:block;
    
	}
	
	#mycarousel .padTopFive a:hover{
		text-decoration: underline;
	}
	
	.jcarousel-skin-tango .jcarousel-container {
  
    background: white;
    /*border: 1px solid #139600;*/
	border-left:1px solid #119F0F;
	border-right:1px solid #119F0F;
	border-bottom:1px solid #119F0F;
	overflow:hidden;
	text-align: center;
}

.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}


.jcarousel-skin-tango .jcarousel-container-vertical {
    width: 100px;
    height: 627px;
   
}

.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}


.jcarousel-skin-tango .jcarousel-clip-vertical {
    width:  91px;
    height: 600px;
	margin:5px 0 0 5px;
}

.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 0px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}


/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango .jcarousel-next-vertical {
    position: absolute;
    bottom: 0px;
    left: 32px;
    width: 37px;
    height: 15px;
    cursor: pointer;
    background: transparent url(http://cdn.adoption.games2win.com/imagesv3/Arrow-Down.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {
	position: absolute;
	bottom: 0px;
    cursor: default;
    width: 37px;
    height: 15px;
	left: 32px;
    background: transparent url(http://cdn.adoption.games2win.com/imagesv3/Arrow-Down-Inactive.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-vertical {
    position: absolute;
    top: 0px;
    left: 32px;
    width: 37px;
    height: 15px;
    cursor: pointer;
    background: transparent url(http://cdn.adoption.games2win.com/imagesv3/Arrow-Up.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
    position: absolute;
    cursor: default;
	top: 0px;
    width: 37px;
    height: 15px;
	left: 32px;
    background: transparent url(http://cdn.adoption.games2win.com/imagesv3/Arrow-Up-Inactive.png) no-repeat 0 0;
}


/*** Header ***************************************************************************/

#header{ height:184px}
#logo{ display:block; float:left; width:240px; padding-top:6px; }
#getAddicted{ margin-bottom:5px;}
#headerTop{ display:block; float:right; width:740px; height:100px;}
#topFlags{ display:block; height:20px; padding-top:6px; background-color:#e7e6e6; border-bottom:1px solid #d3d3d3;}
#sLang{ #width:230px; width:68%; }/* For Select Language Div */
#sLang strong{display:block; float:left; padding:2px 0 2px 0;}
#sLang img{display:block; float:left; padding:0px; margin:1px}
#sLang a{font-weight:normal; display:inline; float:left; cursor:pointer;}
#sLang ul{list-style:none; margin-top:2px}
#sLang li{margin-top:2px}
#sLang a:hover{text-decoration:underline;}
#sLang{ font-size:11px; display:block; float:right;  padding-right:11px; font-family:Arial, Helvetica, sans-serif; height:20px}
#sLang img{ border:0;}
#sLang a{ color:#000000; margin:0; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size:11px; margin:0px 2px 0px 2px;}
#topAd{ padding:4px 5px 6px 0px; height:90px; text-align:right} /* For Top Ad Div */
.j2g{ margin-left:170px; }
#rssfeed{ float:right; margin-right:4px;}
#content{display:block; margin-bottom:0px;}

/*** Footer ***************************************************************************/

 #footer #footerAd{ padding:10px 0; text-align:center; background:url(http://cdn.adoption.games2win.com/imagesv3/footer_bg.jpg) repeat-x;}
 #footer #footerLinks{color:#FFFFFF; text-align:center;color:#000000; padding-top:5px;}
 #footer #footerLinks a{color:#000000; font-size:11px; text-decoration:none;}
 #footer #footerLinks a:hover{text-decoration:underline;}
 #footer #copyrights{ padding-top:5px; padding-bottom:10px; font-size:11px;}
 #footer #copyrights p{ padding-top:0px; padding-left:8px; font-size:11px; text-align:center;}

/*** End of Footer ***************************************************************************/

/*** General ***************************************************************************/
.alignCenter{ text-align:center}
.clearBoth{ clear:both;}
#breadcrum{ color:#7A7A7A; font-family:Arial, Helvetica, sans-serif; font-size:11px; padding:2px 0 5px 0;}
#breadcrum a{ color:#7A7A7A;}
.pad10{padding:10px; -padding-top:10px; padding-bottom:10px;}
.pad7{padding:2px 0 9px 6px;}
.padTopTen{ padding:10px 0 0 0;}
.padTopFive{ padding:2px 0 0 0;}
.disBlock{ display:block;} /* disBlock is for display block */
.dheight{ height:1%;}  /* dheight is for Dynamic Height i.e. height of a div according to its content  */
.dheight:after{ height:0; content:''; display:block; clear:both;}
.dbfl{ display:block; float:left;} /* dbfl is for display block and Float Left */
.marginLeft10{ margin-left:10px;}
.brdrPadLeftRightBtm{ border-left:1px solid #9ACC36; border-right:1px solid #9ACC36; border-bottom:1px solid #9ACC36;  padding:4px; margin-bottom:3px; }
.titleHeight{ display:block;height:36px;font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:900; margin:0;color:#218321}
.ttipOuter{ position:relative; width:110px; z-index:2000;} /* ttip is for tooltip, outer is for outer div which is parent div */
.ttip{position:absolute; left:102px; top:-95px; width:180px; background:#F6FFE8; border:1px solid #CCCCCC; text-align:left; padding:0 0 5px 5px; z-index:1000;}
.ttipOuterRP{ position:relative; width:95px; z-index:1000;}
.ttipRP{position:absolute; left:-186px; top:-95px; width:180px; background:#F6FFE8; border:1px solid #CCCCCC; text-align:left; padding:0 0 5px 5px; z-index:1000;}
.ttipRP{position:absolute; left:-186px; top:-95px; width:180px; background:#F6FFE8; border:1px solid #CCCCCC; text-align:left; padding:0 0 5px 5px; z-index:1000;}
.OuterA2MyG_msg_play{ position:relative; width:110px; z-index:1000;}
.A2MyG_msg_play{position:absolute; left:756px; top:-63px; width:200px; background:#FFFF00; border:2px solid #FFFF00; text-align:center; padding:2px; z-index:1000; font-weight:bold; color:#FF0000}
.topTabsdiv{ height:20px;}
.topTabsdiv_Bg .headTab{/*background-color:#139600;border-left:1px solid #DA4B39;border-right:1px solid #DA4B39;border-top:1px solid #DA4B39;*/float: left;  height: 20px; width: 100px;}
.topTabsdiv_Bg .headTab img {width:102px;}
.width650{ width:650px;}
.width655{ width:655px;}
.width965{width:965px;}
.width965{ width:965px;}
.width762{ width:762px;}
.width758{ width:758px;}
.width751{ width:751px;}
.width1061{ width:1061px;}
.games_thumbnail1{ text-align:center; width:96px; -width:90px; padding-top:2px; padding-bottom:2px; display:block; float:left;}
.games_thumbnail1 a.thumbLink img{ border:1px solid #000000; margin:0; display:inline; height:85px; width:85px}
.games_thumbnail1 a.thumbLink{ padding:4px; height:85px; width:85px; display:block; margin:0;}
.games_thumbnail1 a.thumbLink:hover{ padding:0px; border:4px solid #FFBA00;display:block;}
.games_thumbnail1 a{ text-decoration:none; color:#218321;font-family:Arial, Helvetica, sans-serif; font-size:11px; margin:0;}
.games_thumbnail1 a:hover{ text-decoration:underline;}
.marginLefTop3{ margin-left:3px; margin-top:3px;}
#nav{background-color:#019900; height:50px;}
#mainNav{height:26px;}
#mainTab{float:left;}
#mainTab ul{list-style:none;margin:0px;padding:0px;height:24px;margin-left:5px;float:left;}
#mainTab ul li{float:left;margin-top:5px;text-align:center;width:105px;}
#mainTab ul li a{background:#FFF500 url(http://cdn.adoption.games2win.com/imagesv3/mainNavOrng_bg.jpg) repeat scroll 0 0;color:#000000;font-weight:bold;text-decoration:none;display:block;height:20px;line-height:20px;margin-right:5px;}
#mainTab ul li a:hover{background:#B5FF06;}
#mainTab ul li .selected{background:#B5FF06;margin-top:1px;}
#mainTab ul li .selected1{
	background:#B5FF06;
	margin-top:0px;
	height:22px;
}
#topNav{background-color:#B5FF06; height:50px;margin-bottom:1px;}
#topNav #links{float:left;height:50px;line-height:23px;}
#topNav #links ul{margin:0px;padding:0px;}
#topNav #links li{
	float: left;
    font-weight: bold;
    list-style: none outside none;
    text-align: center;
    width: 100px;
float:left;font-weight:bold;background: url(http://cdn.adoption.games2win.com/imagesv3/nav_seperater.jpg) right no-repeat;
}
#topNav #links #top_menu li:last-child{width:170px;}
#topNav #links li:last-child{background:none repeat scroll 0 0 rgba(0, 0, 0, 0);}
#topNav #links .noSptr{background: none;}
#topNav #links li a{color:#000000;text-decoration:none;font-size:12px;}
#topNav #links li a:hover{color:#FF5400;}
#topNav input.txtBox, select, textarea{font-family:Arial, Helvetica, sans-serif;margin:0;color:#333333;border:1px solid #CCCCCC;background:#FFFFFF;font-size:11px;padding: 1px 2px;margin-top:4px;#margin-top:3px;margin-right:5px;float:right;width:175px;}
#titleBar{display:block; height:20px;margin-bottom:10px;}
#titleBar .headDiv{ background:#E8E8E8; height:20px; line-height:18px;}
#GameInfoHead{background: #E8E8E8; height: auto; line-height: 18px; text-align: left; text-indent: 5px; font-family:Arial, Helvetica, sans-serif;font-size: 12px;}
.more {display: none;}
a.showLink, a.hideLink {	text-decoration: underline;color: #000; padding-left: 0px;font-size: 12px; }
#GameInfoTab{max-height: 50px; width:745px;overflow:hidden; line-height: 18px; font-size: 11px; color:#000000; font-size: 12px;}
#GameInfoTab p{padding: 4px; color:#000000; font-size: 12px;}
#GameInfoTab a{color:#000000; font-size: 12px;}
#GameInfoTab a:hover{text-decoration:underline;}
.fb_edge_comment_widget	{ visibility:hidden; }

/****************************************Strip Code*********************************************/

#pcm{display:none;}
ul.pureCssMenu ul{display:none}
ul.pureCssMenu li:hover>ul{display:block}
ul.pureCssMenu ul{position: absolute;left:-1px;top:98%;}
ul.pureCssMenu ul ul{position: absolute;left:98%;top:-2px;}
ul.pureCssMenu,ul.pureCssMenu ul {	margin:0px; list-style:none;padding:0px 0px 0px 0px;background-color:#5e5d5d;background-repeatrepeat;border-color:#EEEEEE #AAAAAA #AAAAAA #FFFFFF;}
ul.pureCssMenu table {border-collapse:collapse}ul.pureCssMenu {	display:block;zoom:1;float: left;}
ul.pureCssMenu ul{	width:230px;}
ul.pureCssMenu li{	display:block;margin:0px 0px 0px 0px;font-size:0px;z-index:1;}
ul.pureCssMenu a:active, ul.pureCssMenu a:focus {outline-style:none;}
ul.pureCssMenu a, ul.pureCssMenu li.dis a:hover, ul.pureCssMenu li.sep a:hover {display:block;vertical-align:middle;background-color:#e7e6e6;border-width:0px;text-align:left;text-decoration:none;padding:5px;_padding-left:0;font:bold 10px Verdana;color: #000000;text-decoration:none;cursor:pointer;}
ul.pureCssMenu span{overflow:hidden;}
ul.pureCssMenu li {float:left;}
ul.pureCssMenu ul li {float:none;border-left:1px solid #5e5d5d;border-right:1px solid #5e5d5d;}

ul.pureCssMenu ul a {text-align:left;white-space:nowrap;}
ul.pureCssMenu li.sep{	text-align:left;padding:0px;line-height:0;height:100%;}
ul.pureCssMenu li.sep span{	float:none;padding-right:0;width:5;height:18;display:inline-block;background-color:#FFFFFF;background-image:none;}
ul.pureCssMenu ul li.sep span{	width:100;height:5;}
ul.pureCssMenu li:hover{	position:relative;}
ul.pureCssMenu li:hover>a{	background-color:#ffffff;border-style:solid;font:bold 10px Verdana;color: #c00000;text-decoration:none;border:1px solid #666;border-bottom:0px;width:218px;}

ul.pureCssMenu li:hover>a span{	background-image:url(http://cdn.adoption.games2win.com/imagesv3/nav_strip/arr_black_2.gif);
	background-position:100% center;background-repeat: no-repeat;margin:-1px;}
ul.pureCssMenu li a:hover{	position:relative;background-color:#ffffff;font:bold 10px Verdana;color: #c00000;text-decoration:none;}
ul.pureCssMenu li a:hover span{	background-image:url(http://cdn.adoption.games2win.com/imagesv3/nav_strip/arr_black_2.gif); 	background-position:100% center;}
ul.pureCssMenu li ul li a:hover{	position:relative;background-color:#ffffff;font:bold 10px Verdana;color: #000000;text-decoration:none;
}
ul.pureCssMenu li.dis a {	color: #AAAAAA !important;}
ul.pureCssMenu img {border: none;float:left;_float:none;margin-right:3px;width:16px;height:16px;}

ul.pureCssMenu ul img {width:16px; height:16px; }
ul.pureCssMenu img.over{display:none}
ul.pureCssMenu li.dis a:hover img.over{display:none; color:#000000; !important}
ul.pureCssMenu li.dis a:hover img.def {display:inline !important}
ul.pureCssMenu li:hover > a img.def  {display:none;}
ul.pureCssMenu li:hover > a img.over {display:inline;}
ul.pureCssMenu a:hover img.over,ul.pureCssMenu a:hover ul img.def,ul.pureCssMenu a:hover a:hover img.over{display:inline;}
ul.pureCssMenu a:hover img.def,ul.pureCssMenu a:hover ul img.over,ul.pureCssMenu a:hover a:hover img.def{display:none;}
ul.pureCssMenu a:hover ul{display:block;}
ul.pureCssMenu span{	display:block; background-image:url(http://cdn.adoption.games2win.com/imagesv3/nav_strip/arr_black_1.gif);background-position:100% center; background-repeat: no-repeat; padding-right:13px;}
ul.pureCssMenu ul span{background-image:url(http://cdn.adoption.games2win.com/imagesv3/nav_strip/arr_black_1.gif); }
ul.pureCssMenu li a.pureCssMenui0{background-color:#ffffff;}
ul.pureCssMenu li a.pureCssMenui0:hover{background-color:#d2d2d2;border:0}
.text{	font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;color:#000000;}
.bookmark_btn{	float:left; 	margin-right:10px;}	
/*** Start Search Box CSS ***************************************************************************/	

.selected {background:#E1FF9B;}
.unselected {background:#FFF;}
#gamedes{padding-top: 10px;}
#searchresultgamedes{margin-top:10px;}
#txtHint{display: none; position: absolute; background: none repeat scroll 0% 0% rgb(255, 255, 255); border: 1px solid rgb(192,230,192); width: 253px; z-index: 500000;}
#txtHint img { border:solid 1px ;} 
#txtHint a:link  { color:black; text-decoration:underline; }
#txtHint a:visited { color:black; text-decoration:underline; }
#txtHint a:hover  { color:black; text-decoration:underline; }
#txtHint a:active { color:black; text-decoration:underline; }
#output{position: absolute; background: none repeat scroll 0% 0% rgb(255, 255, 255); border-left: 1px solid #C0E6C0; border-right: 1px solid #C0E6C0; border-bottom: 1px solid #C0E6C0; width: 253px; z-index: 500000;margin-top:-1px;}
#output img { border:solid 1px ;} 
#output a:link              { color:black; text-decoration:underline; }
#output a:visited           { color:black; text-decoration:underline; }
#output a:hover             { color:black; text-decoration:underline; }
#output a:active            { color:black; text-decoration:underline; }
#hint0{border: 1px solid #EEEEEE;font-size: 12px;min-height: 72px;width: 251px;cursor: pointer; font-family: arial;color:#000000;}
#hint1{border: 1px solid #EEEEEE;font-size: 12px;min-height: 72px;width: 251px;cursor: pointer;font-family: arial;color:#000000;}
#hint2{border: 1px solid #EEEEEE;font-size: 12px;min-height: 72px;width: 251px;cursor: pointer;font-family: arial;color:#000000;}
#hint3{border: 1px solid #EEEEEE;font-size: 12px;min-height: 72px;width: 251px;cursor: pointer;font-family: arial;color:#000000;}
#hint4{border: 1px solid #EEEEEE;font-size: 12px;min-height: 72px;width: 251px;cursor: pointer;font-family: arial;color:#000000;}
#hint5{border: 1px solid #EEEEEE;font-size: 12px;min-height: 72px;width: 251px;cursor: pointer;font-family: arial;color:#000000;}
#hint6{border: 1px solid #EEEEEE;font-size: 12px;min-height: 72px;width: 251px;cursor: pointer;font-family: arial;color:#000000;}
#hintnoresult {border: 1px solid #EEEEEE;font-size: 12px;min-height: 72px;width: 251px;cursor: default;font-family: arial;color:#000000;}
.hide{display: none;}	
#searchresult {border-bottom: 1px solid #D9D9D9;font-size: 12px;min-height: 108px;width: 653px;font-family: arial;color:#000000;}
#searchresult a:link { color:black; text-decoration:underline; }
#searchresult a:visited { color:black; text-decoration:underline; }
#searchresult a:hover { color:black; text-decoration:underline; }
#searchresult a:active  { color:black; text-decoration:underline; }
#searchresult img { border:solid 1px ;} 

/*** End Search Box CSS ***************************************************************************/	


/*** End of General ***************************************************************************/

/*new css*/
#shareboxLine {
 margin:18px 7px 7px 7px;
}
#g2wpop {
	position: absolute;
	border:1px solid #FDCE3F;
	width: 160px;
	height: 145px;
	z-index: 1000000000000;
	-webkit-border-radius: 0 0 7px 7px;
	-moz-border-radius: 0 0 7px 7px;
	border-radius: 0 0 7px 7px;
	margin-top: -1px;
	/* IE10 Consumer Preview */ 
	background-image: -ms-linear-gradient(top, #FEF479 0%, #FFD338 100%);
	
	/* Mozilla Firefox */ 
	background-image: -moz-linear-gradient(top, #FEF479 0%, #FFD338 100%);
	
	/* Opera */ 
	background-image: -o-linear-gradient(top, #FEF479 0%, #FFD338 100%);
	
	/* Webkit (Safari/Chrome 10) */ 
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FEF479), color-stop(1, #FFD338));
	
	/* Webkit (Chrome 11+) */ 
	background-image: -webkit-linear-gradient(top, #FEF479 0%, #FFD338 100%);
	
	/* W3C Markup, IE10 Release Preview */ 
	background-image: linear-gradient(to bottom, #FEF479 0%, #FFD338 100%);
	/* For Internet Explorer 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FEF479, endColorstr=#FFD338);
	/* For Internet Explorer 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#FEF479, endColorstr=#FFD338)";    
	background-color: #CCC;
}
.ie9 #mycarousel a {font-weight: 600;/* Only works in IE10 */}
.ie9 .padTopFive {margin-top:-1px;}


.ie7 #output {display:none;}
.ie7 a img{margin-top:0px;}
.ie7 #searchbox {margin-top:-2px;}
.ie7 #g2w_share_wrapper {padding-bottom:9px;}
.ie7 #shareboxLine {margin-top:0px;}
.ie7 #contentJMP {width:175px;}
.ie7 #topNav input.txtBox, select, textarea{width:175px;}
.ie7 #g2wpop {margin-top: 34px; right: 109px;}
/*new css*/


 /* Globe CSS End */
 